/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    https://beepily.com/twentysixteen-child/
 Description:  Twenty Sixteen Child Theme for beepily.com
 Author:       Chris Nicoll
 Author URI:   https://beepily.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

/* Fonts */


.textwidget h4 {
	text-transform: none; /* to stop it transforming to upper-case */
}

.textwidget a {
	box-shadow: none;
}


.required {
	color: #007acc;
	font-family: Merriweather, Georgia, serif;
}


/* On the Sandbeep theme, where I wanted serif, I gave the following font family.


h2.entry-title, h2.entry-title a, h3.entry-title, h3.entry-title a {
    width: 70%;
    float:left;
    font-family:"Liberation Serif", Georgia,"Times New Roman", Times, serif;
    line-height:1em;
    
    color:#123456;
    }

And for sans-serif:
body {
  font:12px Arial, sans-serif;
  line-height:1.4em;
    color: #333;
    margin: 0;
    padding: 5px;
  }

*/

body {
  font-family:"Liberation Serif", Georgia,"Times New Roman", Times, serif;
  line-height:1.5em;
    color: #333;
    margin: 0;
    padding: 5px;
  }


/* Paragraphs were far apart */

p {
	margin: 0 0 1.2em;
}


/* Header had lots of space below */

.site-header {
	padding: 0px 4.5455%;
}

/* Title too */
.entry-title {
	margin-bottom: 0em;
     hyphens: none;
}


/* Adjust relative widths of sidebar and primary on larger screens */

@media screen and (min-width: 56.875em) {
	.content-area {
   	 width: 60%;
	}

	.sidebar {
	margin-left: 65%;
	width: 35%;
	}
}


/* Currently I have a text widget on the sidebar that displays recent post titles, blurbs and 
featured images. Need to style that. */
div.onerecentpost {
/*	float: left;*/
 	padding: 0;
	margin: 0;
  }

div.recentthumbnail {
  /* float:right;*/ 
  /* width:120px;*/
	/* top right bottom left */
	margin:0 0 10pt 0;  
 }

div.recenttext {
	
}

h4.latesttitle {
/*	clear: none;*/
	margin: 0 0 0.5em 0;
}



/* There was no space between list items in an unordered list */
ul li {
	margin-bottom: 0.5em;
}



/* Want to move the entry-footer stuff below the entry even on large screens */

@media screen and (min-width: 61.5625em) {
	body:not(.search-results) article:not(.type-page) .entry-footer {
		float: none; /* Get rid of float: left */
		width: 100%; /* was width: 21.42857143%; */
		display: inline; 
	}

	body:not(.search-results) article:not(.type-page) .entry-content {
		float: none; /* Get rid of float: right; */
		width: 100% ;/* was width: 71.42857144%; */

	}


	body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:first-child):before {
		display: inline;
	}

	body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after { 
	/* this is the slash (content: "\002f";) between elements in the footer*/
		display: inline;
	}

	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: inline-block;
		margin-bottom: 0.5384615385em;
	}

}